@import url('https://fonts.googleapis.com/css2?family=Domine:wght@400;500;700&display=swap');
html, body{
	padding: 0;margin: 0;font-size: 16px;-webkit-font-smoothing: antialiased;font-family: 'Proxima Nova', sans-serif;font-weight: 400;color: #282625;
	line-height: 1.4;overflow-x: hidden;letter-spacing: 0.5px;
}
a, img, button, input[type=submit]{text-decoration: none;outline: none; border: 0;}
button, input, select, textarea{font-family: 'Proxima Nova', sans-serif;}
b, strong{font-weight: 700;}
*, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a:focus, a:hover{text-decoration: none !important;}
p, ul, h1, h2, h3, h4, h5, h6, hr, figure, ol{padding:0;margin:0;font-weight: unset;}
.container{max-width: 1200px;margin: 0px auto;padding: 0 15px;}
.container-fluid{max-width: 95%;margin: 0px auto;padding: 0 15px;}
.container.small{max-width: 850px;padding: 0 20px;}
.container.medium{max-width: 1000px;padding: 0 20px;}
.pull-left{float: left !important;}
.pull-right{float: right !important;}
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-justify{text-align: justify;}
.text-uppercase{text-transform: uppercase;}
.text-lowercase{text-transform: lowercase;}
.text-italic{font-style: italic;}
.text-underline{text-decoration: underline;}
.text-light{font-weight: 300;}
.text-medium{font-weight: 400;}
.text-bold{font-weight: 600;}
.text-bolder{font-weight: 700;}
.text-black{color:#000;}
.text-white{color:#fff;}
.text-orange{color: #ee6e25;}
.img-responsive{max-width: 100%;height: auto;}
.img-full{width: 100%;height: auto;}
.center-block{margin: 0 auto;}
.bg-white{background-color: #fff;}
.bg-off-white{background-color:#f8f8fa; }
.bg-cover{background-size: 100% 100%;background-repeat: no-repeat;background-position: center;}
.col-1{width: 8.333333333333333%;}
.col-2{width: 16.66666666666667%;}
.col-3{width: 25%;}
.col-4{width: 33.33333333333333%;}
.col-5{width: 41.66666666666667%;}
.col-6{width: 50%;}
.col-7{width: 58.33333333333333%;}
.col-8{width: 66.66666666666667%;}
.col-9{width: 75%;}
.col-10{width: 83.33333333333333%;}
.col-11{width: 91.66666666666667%;}
.col-12{width: 100%;}
.col-12-5{width: 20%;}
.w100{width: 100%;}
.w80{width: 80%;}
.w70{width: 70%;}
.w30{width: 30%;}
.w20{width: 20%;}
.cred {color: red;}
.h100{height: 100%;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-12-5, .w30, .w70, .w20{float: left;}

.mg-5{margin: 5px;}
.mg-10{margin:10px;}
.mg-20{margin:20px;}
.mg-30{margin:30px;}

.mg-tp-5{margin-top: 5px;}
.mg-tp-10{margin-top: 10px;}
.mg-tp-20{margin-top: 20px;}
.mg-tp-30{margin-top: 30px;}

.mg-bt-5{margin-bottom: 5px;}
.mg-bt-10{margin-bottom: 10px;}
.mg-bt-20{margin-bottom: 20px;}
.mg-bt-30{margin-bottom: 30px;}

.mg-rt-5{margin-right: 5px;}
.mg-rt-10{margin-right: 10px;}
.mg-rt-20{margin-right: 20px;}
.mg-rt-30{margin-right: 30px;}

.mg-lt-5{margin-left: 5px;}
.mg-lt-10{margin-left: 10px;}
.mg-lt-20{margin-left: 20px;}
.mg-lt-30{margin-left: 30px;}

.pd-5{padding:5px;}
.pd-10{padding:10px;}
.pd-20{padding:20px;}
.pd-30{padding:30px;}

.pd-tp-5{padding-top: 5px;}
.pd-tp-10{padding-top: 10px;}
.pd-tp-20{padding-top: 20px;}
.pd-tp-30{padding-top: 30px;}

.pd-bt-5{padding-bottom: 5px;}
.pd-bt-10{padding-bottom: 10px;}
.pd-bt-20{padding-bottom: 20px;}
.pd-bt-30{padding-bottom: 30px;}

.pd-rt-5{padding-right: 5px;}
.pd-rt-10{padding-right: 10px;}
.pd-rt-20{padding-right: 20px;}
.pd-rt-30{padding-right: 30px;}

.pd-lt-5{padding-left: 5px;}
.pd-lt-10{padding-left: 10px;}
.pd-lt-20{padding-left: 20px;}
.pd-lt-30{padding-left: 30px;}

.h500{height: 500px;}
.h600{height: 600px;}
.h700{height: 700px;}
.h800{height: 800px;}

.pos-rel{position: relative;}
.pos-abs{position: absolute;}
.pos-fix{position: fixed;}
.bottom{bottom:0;}
.top{top:0;}
.left{left:0;}
.right{right:0;}
.visible-sm{display: none !important;}
.visible-xs{display: none !important;}
.hidden-xs{display: block}
.row:before, .row:after{display: table;content: " ";}
.row:after, .clearfix{clear: both;}

.disptable{display: table;height: 100%;}
.dispblock{display: block;}
.table-cell{display: table-cell;vertical-align: middle;}

.Yoverflowhidden{overflow-y: hidden;}
.Xoverflowhidden{overflow-x: hidden;}
.overflowhidden{overflow: hidden;}

section{float: left;width: 100%;}
section.padding{padding:70px 0;}

/*Header Section*/
header{position: fixed;width: 100%;top:0;left: 0;padding:10px 0 10px 0;z-index: 9999;transition: all 0.6s ease-in-out;}
header.active {
background-color: #000;
z-index: 100000;
}
header .brand-logo{font-size: 8px;color: #fff;}
header .upper{}
header .upper .number-wrapper{margin-right: 20px;margin-top: 10px;}
header .upper .ctc-wrapper{margin-right: 20px;}
header .upper .enq-btn-wrapper{}
header .upper .enq-btn-wrapper a{display: inline-block;padding:0px 15px;color:#fff;background-color: #6b6b6b;text-transform: uppercase;line-height: 40px;}
header .lower{}
header .lower .nav-links{text-align: right;}
header .lower .nav-links a{display: inline-block;margin-right: 20px;margin-top: 10px;color:#fff;position: relative;}
header .lower .nav-links a.active{font-weight: 700;}
header .lower .nav-links a:last-child{margin-right: 0px;}
header .form-container {
    position: absolute;
    width: 300px;
    top: calc(100% + 10px);
    right: 15px;
    background-color: #efece7;
    padding: 18px;
    display: none;
    border-radius: 6px;
    box-shadow: 0 0 15px 0 #0000007d;
}
form .form-group label {
    font-size: 14px;
}
header .form-container .frmclose{display: none;}
header .form-container .thankyou{margin-bottom: 10px;}

.call-icon span {
    background-color: #F3DDCE;
    height: 40px;
    width: 40px;
    border-radius: 100%;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: -5px;
}
.call-icon svg {
    width: 20px;
    height: 20px;
    position: relative;
    right: 10px;
    top: 10px;
}
header .form-container .frmclose {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 10px;
    color: #000;
    font-size: 16px;
}
.enquire-btn {
    background-color: #F3DDCE;
    color: #000 !important;
    font-size: 17px;
    padding: 14px 20px;
    font-weight: 500;
    line-height: 16px;
    border-radius: 30px;
    cursor: pointer;
}
.enquire-btn span {
    width: 26px;
    height: 26px;
    position: relative;
    top: 7px;
    display: inline-block;
}
.eq-height-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap
}
.formDisclaimer{
    font-size: 12px;
    text-align: left;
}
.brochure-buttton{
	text-align: center
}
.brochure-buttton a {
    color: #fff;
    background-color: #000;
    padding: 10px;
    border-radius: 5px;
    margin: 20px 0;
    display: inline-block;
}
/*--------------------------- Form Section Starts ----------------------*/
label.error {
    position: absolute;
    color: red;
    font-size: 10px;
}

form .form-group {
    margin-bottom: 18px !important;
    position: relative;
}

.form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    outline: none;
}
.btn-primary {
    background-color: #000;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}
/*--------------------------- Form Section Ends ------------------------*/

/*--------------------------- Banner Section Starts ------------------------*/
.home-banner{
    background-color: #4F6F9C;
    color: #fff;
}
.banner-content{
    position: absolute;
    top: calc(50% + 60px);
    left: 50%;
    transform: translate(-50%,-50%);
    width: fit-content;
}
.discover{
    font-size: 26px;
    line-height: 30px;
}
.banner-title{
    font-size: 46px;
    font-family: 'Domine';
    font-weight: 700;
}
.banner-subtitle{
    font-size: 26px;
    color: #E2B270;
    margin-bottom: 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
}
.banner-description{
    font-size: 20px;
    font-weight: 500;
}
.banner-content .enquire-btn-wrapper {
    margin-top: 65px;
}
/*--------------------------- Banner Section Ends ------------------------*/
/*--------------------------- Common CSS Starts ------------------------*/
.section-title{
    font-size: 36px;
    line-height: 46px;
    font-family: 'Domine';
    font-weight: 500;
    margin-bottom: 30px;
}
/*--------------------------- Common CSS Ends ------------------------*/
/*--------------------------- Overview Section Start ------------------*/
.overview-section{
    background-color: #F9EEE6;
    color: #282625;
}
.overview-section .section-description{
    font-size: 18px;
    margin: 20px 0px 30px;
}
.overview-section .slider-text{
    font-size: 20px; 
    line-height: 24px;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    margin: auto;
}
.overview-slider .slick-arrow{
    position: absolute;
    z-index: 5;
    width: 50px;
    height: 50px;
}
.overview-slider .slick-next{
    right: -15px;
}
.overview-slider .slick-slide{
    margin: 0px 10px;
}
/*--------------------------- Overview Section Ends -----------------------*/

/*--------------------------- Highlights Section Start ---------------------*/
.highlights-section{
    background-color: #F9EEE6;
}
.highlights-section:after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 45%;
    height: 100%;
    background-color: #fff;
    z-index: 1;
}
.highlights-section .container:nth-child(1){
    width: 1200px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
}
.highlights-section .section-title{
    margin-bottom: 50px;
}
.highlights-section .section-description{
    width: 85%;
}
.pos-z{
    position: relative;
    z-index: 3;
}
.top-minus{
    top: -30px;
    position: relative;
    z-index: 2;
}
.unlock-list{
    padding-left: 40px;
    padding-top: 50px;
}
.unlock-list li{
    margin-bottom: 30px;
    padding-bottom: 15px; 
    list-style-image: url(../images/unlock-arrow.svg); 
    border-bottom: 1px solid #ccc;
}
.highlights-section .enq-btn-wrapper{
    margin-left: 30px;
    margin-top: 50px;
}
.highlights-section .enquire-btn{
    background-color: #282625;
    color: #F3DDCE !important;
}
/*--------------------------- Highlights Section Ends ---------------------*/

/*--------------------------- Space Section Starts ---------------------*/
.space-section{
    background-color: #282625;
    color: #F3DDCE;
}
.space-section .section-description{
    color: #fff;
    margin: 20px auto;
}
.space-content{
    margin-left: 40px;
}
.space-points{
    color: #F3DDCE;
    font-family: 'Domine';
    color: #F3DDCE;
    padding-left: 20px;
}
.space-points li{
    margin-bottom: 20px;
    list-style-image: url(../images/unlock-arrow-space.svg); 
}
.brochure-btn-wrapper{
    margin-top: 50px;
}
.space-slider-text{
    display: none;
}
/*--------------------------- Space Section Ends ---------------------*/

/*--------------------------- Effortless Section Ends ---------------------*/
.effortless-section{
    background-color: #F9EEE6;
}
.effortless-section .container-new{
    position: absolute;
    width: 1200px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.effortless-content{
    padding-left: 50px;
}
.effortless-list{
    margin-right: 20px;
}
.effortless-section .enquire-btn{
    background-color: #282625;
    color: #F3DDCE !important;
}
/*--------------------------- Effortless Section Ends ---------------------*/
    /*-------------------------------- Specs Section Starts ---------------------------*/
.specification-section{
    background: #282625;
}
.spec-slider-title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 30px;
    color: #F3DDCE;
    z-index: 1;
    width: fit-content;
    text-align: center;
}
.spec-slider-title:hover{
    display: none;
}
.specification-slider .pos-rel:after, .specification-slider-common .pos-rel:after{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
.img-des-wrapper{
    position: absolute;
    bottom: -7px;
    left: 0px;
    height: 0;
    width: 100%;
    transition-duration: 0.5s;
    z-index: 2;
}
.img-des-wrapper img{
    height: 200px !important;
}
.spec-heading{
    font-size: 22px;
    line-height: 46px;
    text-align: left;
    padding: 0 10px;
}
.spec-tabs-wrapper {
    margin: 20px auto;
    width: fit-content;
    background-color: #fff;
    border-radius: 25px;
}
.spec-tabs {
    color: #282625;
    background-color: #fff;
    padding: 10px 20px;
    border: 1px solid #fff;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    border-radius: 25px;
}
.spec-active-amenity{
    background-color: #F3DDCE;
}
.specification-slider .slick-slide:hover .img-des-wrapper, .specification-slider-common .slick-slide:hover .img-des-wrapper{
    height: 100%;
    background-color: #fff;
    bottom: 0px;
}
.specification-slider .slick-slide:hover .spec-content, .specification-slider-common .slick-slide:hover .spec-content{
    display: block;
    color: #CFD4D8;
    text-align: left;
    padding:0 20px;
    padding-left: 30px;
}
.spec-content li{
    color: #282625;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0;
}
.specification-slider img, .specification-slider-common img{
    width: 100%;
    height: 580px;
}
.specification-slider .slick-slide, .specification-slider-common .slick-slide{
    margin: 0 20px;
}
.specification-slider .slick-arrow, .specification-slider-common .slick-arrow{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    z-index: 5;
    transform: translateY(-50%);
}
/*-------------------------------- Specs Section Ends -------------------*/

/*-------------------------------- Location Section Starts -----------------*/
.location-section{
    background-color: #fff;
    position: relative;
}
.location-section:before{
    position: absolute;
    content: '';
    background-color: #F9EEE6;
    width: 85%;
    height: 50%;
    top: 0;
    left: 0;
}
.location-section p{
    width: 85%;
    margin-bottom: 50px;
}
.mapHead{font-size: 15px;color: rgba(255, 255, 255, 0.7);}
.mapHead.act{color: #F3DDCE;font-weight: 600;}
.map-toggle-btn {
    position: absolute;
    top: 50%;
    right: -85px;
    background-color: #282625;
    border-radius: 0px 0px 12px 12px;
    padding: 10px 20px;
    border: 1px solid #282625;
    border-top-color: #ccc;
    transform: rotate(90deg) translateY(-50%);
}
.map-toggle-btn .switch {
    display: inline-block;
    position: relative;
    width: 60px;
    height: 28px;
    border-radius: 20px;
    transition: background .28s cubic-bezier(.4, 0, .2, 1);
    vertical-align: middle;
    cursor: pointer;
    background: #282625;
    border: 2px solid #f9eee6;
}
.map-toggle-btn .switch::before {
    content: '';
    position: absolute;
    top: 1px;
    left: 2px;
    width: 22px;
    height: 22px;
    background: #f9eee6;
    border-radius: 50%;
    transition: left .28s cubic-bezier(.4, 0, .2, 1), background .28s cubic-bezier(.4, 0, .2, 1), box-shadow .28s cubic-bezier(.4, 0, .2, 1);
}
.map-toggle-btn input:checked+.switch {
    background: #282625;
    border: 2px solid #f9eee6;
}
.map-toggle-btn input:checked+.switch::before {
    left: 32px;
    background: #f9eee6;
}
.layoutsvg{
    width: 100%;
    height: 580px;
}
.i-map, .gmap{
    padding: 20px;
    background-color: #fff;
}
.black-box{
    background-color: #282625;
    width: 360px;
    height: 400px;
    padding: 20px;
    position: relative;
}
.loc-slider-title{
    font-family: 'Domine';
    color: #F3DDCE;
    font-size: 24px;
}
.loc-points{
    color: #fff;
    font-size: 14px;
    padding-left: 20px;
    padding-top: 20px;
}
.loc-points li{
    margin-bottom: 10px;
    list-style-image: url(../images/unlock-arrow-space.svg); 
}
.loc-slider{
    margin-left: -15px;
    margin-top: 80px;
}
.loc-slider .slick-slide{
    margin: 0 10px;
}
.loc-slider .slick-list{
    padding-left: 0px !important;
}
.box-img-align{
    position: absolute;
    bottom: 20px;
    right: 20px;
}
/*-------------------------------- Location Section Ends -------------------*/

/*-------------------------------- Private Section Starts -----------------*/
.private-section{
    background-color: #fff;
    position: relative;
}
.private-section:after{
    position: absolute;
    content: '';
    top: 0;
    right: 0px;
    width: 85%;
    height: 70%;
    z-index: 2;
    background-color: #F9EEE6;
}
.private-section .section-description{
    margin-bottom: 40px;
}
/*-------------------------------- Private Section Ends -------------------*/
/*---------------------------- Disc Section Starts ---------------------------*/
.disclaimer-section{
    padding-bottom: 70px;
}
.disc{
    margin: 15px 0px;
}
.disc-content{
    padding-left: 20px;
}
.disc-content li{
    padding: 10px;
}
/*---------------------------- Disc Section Ends ---------------------------*/

/*Footer Section*/
footer{float: left;width: 100%;color:#fff;}
footer a{color:#fff;}
footer .upper{background-color: #2b2b2b;padding:10px 0;}
footer .lower{background-color: #121212;padding:10px 0;font-size: 12px;}
.map-icon {
    position: relative;
    top: 2px;
    right: 5px;
}

			

.country_code_wrap {
    display: flex;
    padding-bottom: 9px;
}
.country_code_wrap .country_code {
    width: auto;
    min-width: 60px;
    padding: 0;
    appearance: none;
    outline: none;
    pointer-events: none;
}
.error-msg1 {
    position: absolute;
    bottom: -13px;
    background: transparent;
    display: flex;
    line-height: 11px;
    color: #f00;
    font-size: 10px !important;
}
.check_input_wrap {
    position: relative;
    padding-left: 24px;
    font-size: 12px;
    margin-bottom: 20px;
}

.check_input_wrap input {
    position: absolute;
    left: 0;
    top: -2px;
}

.check_input_wrap a {
    text-decoration: underline;
    font-weight: bold;
}

header .form-container .btn-primary {
    width: 100%;
}
.country_code_wrap .country_code {
    width: auto;
    min-width: 60px;
    padding: 0;
    appearance: none;
    outline: none;
    pointer-events: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-left: 8px;
}
.country_code_wrap input {
    border-left: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}